.how-it-work {
    padding: 50px 0 50px 0;
}

.how-it-work-content h5 {
    font-size: 18px;
    color: #3b3b3b;
    position: relative;
    font-weight: 400;
    padding-left: 22px;
    padding-bottom: 20px;
    line-height: 1.5555em;
}

.how-it-work-content h5 span {
    font-weight: 700;
}

.how-it-work-content h5 i {
    position: absolute;
    top: 7px;
    left: 0;
    color: #000000;
    font-size: 15px;
}

.how-it-work-content-column {
    background-color: #fff;
    padding: 25px 25px 20px 25px;
    border-radius: 8px;
    border-top: 5px solid #980a00;
    box-shadow: 0 3px 24px rgb( 111, 111, 111, 0.16 );
    margin-bottom: 25px;
    position: relative;
}

.how-it-work-inner .how-it-work-content-column {
    padding: 25px 25px 20px 58px;
}

.how-it-work-content-column-right {
    position: absolute;
    top: 18px;
    right: 0;
    font-size: 30px;
    font-weight: 700;
    color: #a20600;
    width: 48px;
    text-align: center;
}

.how-it-work-inner .how-it-work-content-column-right {
    left: 0;
    font-size: 45px;
}

.how-it-work-content-column-left h3 {
    font-size: 20px;
    font-weight: 700;
    color: #3b3b3b;
    padding-bottom: 10px;
}

.how-it-work-content-column-left p {
    padding: 0 0 5px 0;
}

/* Special case for PH issue -> https://projecthuddle.webpagefxstage.com/website-thread/75278/?access_token=76ee08c0a0bcbff4fbc85f27c0c11a7d */
.how-it-work-content-column-left .btn.btn-secondary {
    padding-right: 40px;
    padding-left: 0;

    font-size: 14px;
}

.how-it-work-content-column-left .btn.btn-secondary::before {
    right: 16px;
}

.how-it-work-image {
    margin: 35px 0 0 0;
    display: block;
    text-align: center;
}

.how-it-work .flex-row {
    justify-content: center;
}

.how-it-work-image p {
    text-align: center;
    padding: 30px 0 0 0;
    max-width: 550px;
    margin: 0 auto;
}

.how-it-work-image p span {
    font-weight: 700;
}

.how-it-work-inner {
    padding-bottom: 0;
}

.steps-image__section {
    position: relative;
    line-height: 0;
    width: 100%;
}

.steps-image__overlay2 {
    position: relative;
    z-index: 5;
    width: 100%;
    height: 100%;
    /* background: linear-gradient(to right, #fff 2px, transparent 2px 100%, #fff 2px); */
    margin: -3px;
    object-fit: contain;
}

.steps-image__img {
    position: absolute;
    top: 0;
    left: 1px;
    width: 99%;
    height: 99%;
    object-fit: cover;
    z-index: 1;
}

@media ( min-width: 375px ) {
    /* Special case for PH issue -> https://projecthuddle.webpagefxstage.com/website-thread/75278/?access_token=76ee08c0a0bcbff4fbc85f27c0c11a7d */
    /* Bring back default .btn stylings */
    .how-it-work-content-column-left .btn.btn-secondary {
        padding-right: 52px;
        padding-left: 24px;
    }
}

@media ( min-width: 425px ) {
    /* Special case for PH issue -> https://projecthuddle.webpagefxstage.com/website-thread/75278/?access_token=76ee08c0a0bcbff4fbc85f27c0c11a7d */
    /* Bring back default .btn stylings */
    .how-it-work-content-column-left .btn.btn-secondary {
        font-size: 18px;
    }

    .how-it-work-content-column-left .btn.btn-secondary::before {
        right: 24px;
    }
}

@media ( min-width: 768px ) {
    .how-it-work-content-column {
        padding-left: 93px;
    }

    .how-it-work-content-column-right {
        top: 18px;
        right: unset;
        left: 0;
        font-size: 45px;
        width: 93px;
    }

    .how-it-work-inner .how-it-work-content-column {
        padding: 25px 25px 20px 92px;
    }
}

@media ( min-width: 1025px ) {
    .how-it-work .flex-row {
        display: flex;
    }

    .how-it-work-content {
        padding: 0 35px 0 0;
    }

    .how-it-work-image {
        height: 100%;
        margin: 0;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .how-it-work .flex-row {
        flex-direction: column;
    }
}

@media ( min-width: 768px ) and ( max-width: 1199px ) {
    .how-it-work-content {
        padding: 0 95px;
    }

    .how-it-work .flex-row .col-md-6 {
        width: 100%;
    }

    .how-it-work-image {
        margin: 65px 0 0 0;
    }
}

@media ( min-width: 1200px ) {
    .how-it-work .flex-row {
        flex-direction: row;
    }

    .how-it-work-content h5 {
        padding-right: 70px;
    }

    .how-it-work-content-column-left h3 {
        font-size: 24px;
    }

    .how-it-work-inner {
        padding-top: 160px;
    }

    .steps-image__overlay2 {
        margin: 0;
    }
}
